# MovieListAggregateResult
Object

## Fields

## #

avg

_MovieListAggregateFieldResult

count

_MovieListAggregateFieldCountResult

group

JSONObject

histogram

_MovieListAggregateHistogramFieldResult

max

_MovieListAggregateFieldResult

min

_MovieListAggregateFieldResult

sum

_MovieListAggregateFieldResult

## Usages

## #

#### References

#### #

- Field items from MovieListAggregateConnection

- Field node from _MovieListAggregateEdge

Previous

MovieListAggregateConnection

Next

MovieListConnection